@import url(StatBroadcast.web.css);

.sb-statmonitr-logo-floater	{ background: top center no-repeat url(../grfx/statmonitr_overlay.png);background-size:contain; bottom:.5em;right:1em;width:5em;min-width:75px;height:1.25em;text-align:center;position:fixed;margin:0;padding:0;z-index:999998}
.sb-load-dialog-overlay		{ background-image: url(../grfx/statmonitr-load-overlay.png);	}
.sb-statmonitr-banner		{ height:2.5em; min-height:30px; width:100%; min-width:800px; text-align:center; background-color: #000; background-size:contain !important; background-repeat: repeat-x;}
.sb-statmonitr-banner-image	{ height:100%; width:100%; background-color: none; background-size:contain !important; background-repeat: no-repeat;}
.sb-statmonitr-home-floater	{ bottom:.25em;left:.25em;text-align:center;position:fixed;margin:0;padding:0em .5em;z-index:999998; color:#ffffff;text-shadow:3px 3px 1px #000;font-size:2em;cursor:pointer;}
.sb-statmonitr-home-floater:hover	{color:red;}

